@charset "UTF-8";

/*

Floral Studio

Media Queries

*/



@media (max-width: 1060px) 
{

.productResults	{
width:auto;
}

}
@media (max-width: 1050px) 
{

.navTop ul	{
margin:0;
}

}
@media (max-width: 990px) 
{

body,
td, th  {
font-size: 18px;
font-size: 1.8rem;
}

.pageWrap	{
margin:0 3%;
}

header .headerWrap	{
height:155px;
}
header .headerWrap	{
background-position:left;
}
header .headerWrap .pageWrap	{
margin:0 0 0 3%;
}

header .bluePanel	{
height:155px;
}
header .bluePanel nav.social a	{
border:4px solid #fff;
}
header .bluePanel .memberAction .memberButton	{
font-size:17px;
}

header .logo	{
top:50px;
}

header nav.headNav	{
right:145px;
}
header nav.headNav a	{
font-size:16px;
}


.pagination a.button	{
width:14px;
font-size:24px;
}
.pagination a.button.arrowLeft,
.pagination a.button.arrow	{
font-size:16px;
}


footer .navConnect	{
float:none;
width:auto;
}
footer .navConnect .item a	{
font-size:20px;
}
footer .navConnect .contacts	{
font-size:18px;
}
footer .navConnect .button.blue	{
font-size:18px;
padding:12px 5px;
margin-bottom:10px;
}
footer .navConnect .button.blue	{
font-size:18px;
}

footer .navFooter	{
float:none;
display:block;
width:auto;
margin-top:40px;
}
footer .navFooter .col	{
display:block;
padding:40px 0 0 0;
}
footer .navFooter .col .heading a	{
font-size:22px;
line-height:normal;
}
footer .navFooter .col .item a	{
font-size:20px;
line-height:normal;
}


}
@media (max-width: 970px) 
{



}
@media (max-width: 950px) 
{


}
@media (max-width: 900px) 
{

header	{
background:none;
}
body.home header .headerWrap	{
position: relative;
}



body.home section.content	{
float:none;
width:auto;
padding:40px 3%;
}

.welcomeCallout	{
float:none;
width:auto;
background:#959595 url(../images/flower_top_new.png) -50px bottom no-repeat;
background-size:85%;
padding:23px 3% 10px 20%;
}

body.home .pageBlue .leftBlue	{
background:none;
}
body.home .pageBlue .leftBlue .flowerBottom	{
background:none;
}
body.home .pageBlue .leftBlue .flowerBottom .pageWrap	{
margin:0;
}



.productResults .item .price	{
width:56%;
padding:6px 0 0 2%;
}

}
@media (max-width: 850px) 
{

.productInfo .base .baseLeft	{
width:auto;
}

.productInfo .base .baseLeft .item	{
width:31%;
margin:12px 3.5% 15px 0;
}
.productInfo .base .baseLeft .item:last-child	{
margin-right:0;
}

.productInfo .base .baseRight	{
position: inherit;
bottom:auto;
right:auto;
width:auto;
padding-top:20px;
}

}
@media (max-width: 800px) 
{

.productResults .item	{
width:42%;
margin:0 4% 66px 4%;
}

}
@media (max-width: 768px) 
{

/* Scrolling wide content */
.wide768	{
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide768 .tableForm	{
width:768px;
}
.wide768 .tableForm[style]	{
float:none !important;
width:768px !important;
margin:0 !important;
}
section.content .wide768 > img	{
width:768px;
max-width:none;
}
section.content .wide768 > img[style]	{
width:768px !important;
max-width:none !important;
height:auto !important;
}

}
@media (max-width: 750px) 
{

.productInfo .pic	{
float:none;
width:100%;
margin-bottom:20px;
}
.productInfo .colRight	{
float:none;
width:auto;
}

}
@media (max-width: 700px) 
{

header .headerWrap	{
height:auto;
}
body.home header .headerWrap	{
position:relative;
}

header .headerWrap .pageWrap	{
margin:0 3%;
}

header .headerWrap .pageWrap.zeroed	{
margin:0;
}

header .bluePanel	{
position:inherit;
height:auto;
}
header .bluePanel .social	{
float:left;
padding-bottom:4px;
}
header .bluePanel .memberAction	{
float:right;
padding-top:8px;
}
header .bluePanel .memberAction .memberButton	{
float:left;
display:inline-block;
letter-spacing:1.5px;
padding:2px 10px;
}
header .bluePanel .memberAction .divider	{
float:left;
width:1px;
height:20px;
margin:3px 5px 0 5px;
}

header nav.headNav	{
position:inherit;
right:auto;
text-align:right;
}

header .logo	{
clear:both;
position:inherit;
top:auto;
margin:10px 0;
}
header nav.headNav a	{
float:none;
}




.filter	{
float:none;
clear:both;
padding-left:0;
}
.filter .heading	{
float:left;
padding:20px 10px 10px 0;
}
.filter .wrap	{
float:left;
}
.filter .wrap .dropDown	{
float:left;
width:220px;
margin:0 0 12px 12px;
}

.pagination	{
float:none;
}
.pagination a.button.arrowLeft	{
clear:both;
}

}
@media (max-width: 650px) 
{

.cartColLeft,
.cartColRight	{
float:none;
width:auto;
}
.cartColRight .tableForm textarea.inputText	{
width:98%;
}

}
@media (max-width: 640px) 
{

/* Scrolling wide content */
.wide640	{
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide640 .tableForm	{
width:640px;
}
.wide640 .tableForm[style]	{
float:none !important;
width:640px !important;
margin:0 !important;
}
section.content .wide640 > img	{
width:640px;
max-width:none;
}
section.content .wide640 > img[style]	{
width:640px !important;
max-width:none !important;
height:auto !important;
}

}
@media (max-width: 600px) 
{

.productInfo .base .baseLeft .item,
.productInfo .base .baseLeft .item:last-child	{
width:31%;
min-width:197px;
margin:12px 2% 15px 2%;
}



}
@media (max-width: 550px) 
{

.productResults .item	{
float:none;
width:80%;
margin:0 10% 66px 10%;
}
.productResults .item .price	{
width:51%;
padding:6px 0 0 7%;
}

}
@media (max-width: 520px) 
{

.flowerTop	{
background-size:100%;
}


.filter .wrap .dropDown	{
float:none;
width:95%;
margin:0 0 5% 12px;
}

}
@media (max-width: 500px)	
{

.slidesWrap	{
margin-top:50px;
}

footer .navConnect .squareLeft	{
float:none;
width:auto;
}
footer .navConnect .squareLeft:first-child	{
margin-top:80px;
}
footer .navConnect .squareRight	{
float:none;
width:auto;
}

.productInfo .size .item,
.productInfo .size .item:first-child	{
float:none;
width: auto;
margin:0 0 16px 0;
}

}
@media (max-width: 480px) 
{

.productInfo .base .baseLeft .item,
.productInfo .base .baseLeft .item:last-child	{
float:none;
width:auto;
min-width:none;
margin:12px 12% 20px 12%;
}

.productInfo .base .baseLeft .item .description	{
font-size:15px;
}

}
@media (max-width: 450px) 
{



}
@media (max-width: 420px) 
{



}
@media (max-width: 400px) 
{

header .bluePanel .memberAction .memberButton	{
letter-spacing: normal;
padding:2px 4px;
}

.slidesjs-pagination {
height:2px;
padding:0px 0 20px 0;
}


.productResults .item	{
width:90%;
margin:0 5% 66px 5%;
}

.welcomeCallout	{
background:#959595;
padding:23px 3% 10px 3%;
}

.productInfo .base .baseLeft h1	{
font-size:25px;
}

}
@media (max-width: 360px) 
{



}
@media (max-width: 330px) 
{



}





/* Small screen nav */

@media (max-width: 990px) {

.navWrap	{
bottom:-50px;
height:50px;
}

.navWrap a.cartButton	{
right:145px;
height:50px;
font-size:18px;
line-height:50px;
background-position:16px 11px;
}

.navTop	{
float:none;
position:absolute;
top:7px;
right:37px;
width:60px;
padding:0;
margin:0;
z-index:600;
}

.navTop .mobileNav	{
position:absolute;
top:0;
right:0;
width:60px;
height:35px;
background: #0d586b;

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#959595), color-stop(100%,#888888));
background: -webkit-linear-gradient(top,  #959595 0%,#888888 100%);
background: -moz-linear-gradient(top,  #959595 0%, #888888 100%);
background: -o-linear-gradient(top,  #959595 0%,#888888 100%);
background: -ms-linear-gradient(top,  #959595 0%,#888888 100%);
background: linear-gradient(to bottom,  #959595 0%,#888888 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#888888',GradientType=0 );

border:1px solid rgba(0,0,0,0.75);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.5);
border-radius:4px;
-webkit-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
-moz-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
z-index:999999;
}
.navTop .mobileNav:hover	{
border:1px solid rgba(0,0,0,0.5);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.75);
}

.navTop .mobileNav span.mobileClick	{
position:absolute;
right:0;
display:block;
width:60px;
height:35px;
cursor:pointer;
z-index:99999;
}
.navTop .mobileNav.open span.mobileClick	{
top:-0;
right:-0;
}
.navTop .mobileNav span.mobileClick em	{
position:absolute;
top:10px;
right:10px;
display:block;
width:40px;
height:1px;
background:#fff;
border-bottom:1px solid #fff;
opacity:0.9;
cursor:pointer;
-webkit-transition:0.2s;
-moz-transition:0.2s;
transition:0.2s;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+2)	{
top:17px;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+3)	{
top:24px;
}

.navTop .mobileNav.open span.mobileClick em	{
background:#fff;
border-bottom:1px solid #fff;
opacity:1;
}


.navTop .mobileNav.open	{
width:300px;
height:auto;

background:#202020;
border-radius:0;

border:1px solid #fff;
-webkit-box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
z-index:999999;
}

.navTop .mobileNav ul	{
position:relative;
width:0;
height:0;
overflow:hidden;
list-style:none;
padding:15px 0 10px 0;
margin:0;
}
.navTop .mobileNav ul li ul	{
padding-top:0;
}

.navTop .mobileNav.open ul	{
display:block;
width:auto;
height:auto;
}
.navTop .mobileNav.open ul li ul	{
width:auto;
}


.navTop ul li {
float:none;
margin:0;
}

.navTop ul li a {
height: auto;
line-height:normal;
color:#fff;
font-size:24px;
padding:10px 10px 6px 10px;
margin:0;
}

.navTop ul li.current a	{
}


.navTop ul li:hover a,
.navTop ul li.current:hover a {
background:#959595;
z-index:92;
}


.navTop ul li ul li a,
.navTop ul li:hover ul li a {
color:#fff;
font-size:22px;
font-weight:normal;
text-align:left;
background: none;
border:0;
padding:4px 5px 4px 25px;
-webkit-box-shadow:
none;
box-shadow: 
none;
}

.navTop ul li ul li a:hover,
.navTop ul li:hover ul li a:hover {
color:#fff;
background:#959595;
}



.navTop ul li div::before {
display:none;
}

.navTop ul li nav.centre,
.navTop ul li div {
display:block;
position: relative;
top:0;
left:0;
width: auto;
height:auto;
background: none;
border:0;
-webkit-box-shadow:none;
box-shadow:none;
margin-top:0;
opacity:1;
}
.navTop ul li div span {
display:none;
}

.navTop ul li div ul {
border-radius:0;
-webkit-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
-moz-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
box-shadow: 
0 0 0 0 rgba(0,0,0,0);
}

}
@media (max-width: 700px) {

.navTop	{
right:0;
}

.navWrap a.cartButton	{
right:auto;
left:-4%;
}


}
@media (max-width: 400px) {

.navWrap a.cartButton	{
background-position:8px 11px;
padding:0 30px 0 44px;
}

}

